@media only screen and (max-width: 600px) {
    .slider { width: auto !important; }
    .opened { background: #fff; padding-bottom: 3em; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.41); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.41); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.41); }
        .opened ul { display: block !important; }
    .menu ul { display: none; background: #fff !important; width: 100% !important; height: auto !important; padding: 0 !important; margin-top: 0 !important; float: right !important; }
    .logo { position: relative !important; top: 0 !important; margin-left: 0 !important; width: 100% !important; z-index: 999 !important; }
        .logo img { margin: inherit !important; }
    .navbar-toggle { position: absolute; float: right; right: 16px; top: -77px; padding: 0px 10px; margin-top: 0; margin-right: 7px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; z-index: 9999999; font-size: 30px; }
    .menu { z-index: 99999 !important; position: relative !important; margin-top: 0 !important; float: left !important; width: auto !important; margin-left: 0 !important; }
        .menu ul li { list-style: none !important; }
            .menu ul li a { color: #000 !important; text-decoration: none !important; font-size: 15px; padding: 0 !important; font-weight: 600; padding-top: 10px !important; display: block !important; }
        .menu li ul li ul { margin-left: 0 !important; margin-top: 0 !important; width: 100% !important; float: left !important; position: relative !important; text-align: left !important; margin-top: 0 !important; list-style: none !important; background: #fff !important; border-bottom: 1px solid !important; border-top: 1px solid !important; }
    .list-inline > li { display: inline-block !important; padding-right: 5px !important; padding-left: 5px !important; float: left !important; width: 100% !important; list-style: none !important; }
    .menu > ul > li ul li a { padding-left: 15px !important; }
    .menu > ul > li ul { margin-bottom: 12px !important; }
        .menu > ul > li ul > li:focus-within > ul { display: block !important; position: relative !important; width: 100%; margin-top: 0; padding-left: 10px; }
    .masterSlider { display: none !important; }
    #libbaicerik_with_sol_swf { width: 100%; margin-top: -5em !important; padding: 15px; }
    .footer { background: #fff; font-size: 11px; padding-left: 10px; padding-right: 10px; padding-top: 2em; }
        .footer .mutfak { float: left; margin-top: 1em; margin-bottom: 1em; }
        .footer .card img { margin-left: 0; margin-top: 1em; }
    .venus img { float: right; display: block; margin-top: 9px; }
    .masterpage .menu { z-index: 99999 !important; position: relative !important; margin-top: -4em !important; float: left !important; width: auto !important; margin-left: 0 !important; }
    .highslide img { border: 2px solid silver; width: 30% !important; height: 50px !important; object-fit: cover !important; margin-bottom: 3px; }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .slider { width: auto !important; }
    .menu { z-index: 999; position: relative !important; margin-top: 2em; float: right; width: 100% !important; margin-left: 0 !important; }
        .menu ul li a { color: #fff; text-decoration: none; font-size: 15px; padding: 0px !important; font-size: 13px !important; }
    .logo { position: relative !important; top: 11px; margin-left: 13px; width: 100%; z-index: 999; }
    .menu ul { background: #000; width: 100%; height: auto; padding: 9px; margin-top: 0em; float: right; }
    .masterSlider { display: none; }
    .text { width: 80% !important; padding: 1em; padding-left: 3em !important; }
    #libbaicerik_with_sol_swf { width: 100%; margin-top: 0 !important; }
    .logo {
    margin-left: 0 !important;
}
}
